Bank Woori Saudara bugs - Bug #3294

[ESS-Education]perbaikan pada ess education dimana Field Education Level masih bisa dirubah
pada saat request sudah sampe grup approval HC,

12/16/2024 10:24 AM - Muhammad Bintar

Status: Closed Start date: 12/16/2024
Priority: Urgent Due date: 12/17/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada ess education dimana:

Field Education Level masih bisa dirubah pada saat request sudah sampe grup approval HC,Approval SDM Cabang, Approval Org
Dev Dept Headharusnya tidak bisa dirubah lagi hanya read only
History

#1 - 12/16/2024 02:29 PM - Kezia Pawitra Yulianti
- Due date changed from 12/18/2024 to 12/17/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 12/16/2024 03:25 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya
package :
bizproc(afterrender)

makasih

#3 - 12/18/2024 10:30 AM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

sudah di deploy ke client
